--print("Setting Up Start Menu")
clearMenu();
--menu config
--button description, lua string, title
--slider description, command, initial value

setGameMode(4);

setMenuButton(menu_backshort);
setMenuBullet(menu_bullet);
setMenuSlider(menu_slider);

setMenuEscape("print(\"hi\")");
setBackDrop(18,25.5,38.5,20.5,menu_backdrop, 1.0);

addMenuSpacer();
addMenuSpacer();
addMenuButton(getString("new game"), "gofile(\"menu/menu_new.lua\")", false);
addMenuButton(getString("continue"), "gofile(\"menu/menu_continue.lua\")", false);
addMenuButton(getString("credits"), "gofile(\"comic/credits.lua\")", false);
addMenuButton(getString("exit"), "gofile(\"menu/requester_exitstart.lua\")", false);

activateMenu();
setTextColor(0.7, 0.7, 0.7);

playRandTrack();
musicScore(true);